Subject: I-D Action:draft-whittle-rrg-constraints-wva-00.txt

From: [email-masked]
Date: Sat, 13 Feb 2010 07:15:02 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : RRG constraints due to the need for widespread voluntary adoption
	Author(s)       : R. Whittle
	Filename        : draft-whittle-rrg-constraints-wva-00.txt
	Pages           : 7
	Date            : 2010-02-13

This ID will contain a version of my attempt to list the constraints
the RRG faces in choosing a scalable routing solution due to the need
for widespread voluntary adoption.  This ID is to support and
document the IRTF Routing Research Group discussions concerning
scalable routing, in early 2010.  It is not a formal product of the
RRG.  To what extent its contents are supported by RRG consensus can
only be determined by the co-chairs.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-whittle-rrg-constraints-wva-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.